<template>
  <router-link :to="'/'+card.slug">
      <div class="view-12-image" :style="{ backgroundImage: 'url(' + image + ')'}">
        <h2 class="h2-class">{{ card.title }}</h2>
      </div>
  </router-link>
</template>
<script>
  
  export default {
    props: [
      'card'
    ],
    computed: {
      image () {
        return this.card.image_url // image_url2x TODO write a condition for responsive systems
      }
    }
  }
</script>
